.html
{
	background: #FFE8E5 url("../images/123.gif") repeat-y center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 595px;
	-pie-box-shadow: 0px 0px 0px 1px #FFFFFF;
	-moz-box-shadow: 0px 0px 0px 1px #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px 1px #FFFFFF;
	box-shadow: 0px 0px 0px 1px #FFFFFF;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FDDBD5;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

.Stile
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu87
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u87
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu88
{
	z-index: 3;
	width: 766px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 271px;
}

#u114
{
	width: 123px;
	padding-bottom: 4px;
}

#u114:hover
{
	margin: 0px;
}

#u134
{
	width: 123px;
	padding-bottom: 4px;
}

#u114.MuseMenuActive,#u134:hover
{
	margin: 0px;
}

#u139
{
	width: 123px;
	padding-bottom: 4px;
}

#u134.MuseMenuActive,#u139:hover
{
	margin: 0px;
}

#u669
{
	width: 124px;
	padding-bottom: 4px;
}

#u139.MuseMenuActive,#u669:hover
{
	margin: 0px;
}

#u680
{
	width: 124px;
	padding-bottom: 4px;
}

#u669.MuseMenuActive,#u680:hover
{
	margin: 0px;
}

#u2082
{
	width: 124px;
	padding-bottom: 4px;
}

#u680.MuseMenuActive,#u2082:hover
{
	margin: 0px;
}

#pamphletu833
{
	z-index: 47;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u845popup
{
	z-index: 48;
}

#u846
{
	z-index: 49;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u834
{
	z-index: 50;
	width: 40px;
	margin-right: -10000px;
}

#u835
{
	width: 40px;
	height: 40px;
}

#pamphletu887
{
	z-index: 52;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 170px;
}

#u894popup
{
	z-index: 53;
}

#u895
{
	z-index: 54;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u890
{
	z-index: 55;
	width: 40px;
	margin-right: -10000px;
}

#u891
{
	width: 40px;
	height: 40px;
}

#pamphletu903
{
	z-index: 57;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 220px;
}

#u909popup
{
	z-index: 58;
}

#u910
{
	z-index: 59;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u913
{
	z-index: 60;
	width: 40px;
	margin-right: -10000px;
}

#u914
{
	width: 40px;
	height: 40px;
}

#pbuttonu3308
{
	width: 0.01px;
	margin-top: 57px;
	position: relative;
}

#buttonu3308
{
	z-index: 62;
	width: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BB;
	position: relative;
	margin-right: -10000px;
	margin-top: 338px;
	left: 521px;
}

#buttonu3308:hover
{
	background-color: #E9A2C4;
	margin: 338px -10000px 0px 0px;
}

#buttonu3308.ButtonSelected
{
	background-color: #EBC1BB;
	margin: 338px -10000px 0px 0px;
}

#u3310-4
{
	z-index: 63;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#buttonu3308:hover #u3310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3308:hover #u3310-4 p,#buttonu3308:hover #u3310-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3290
{
	z-index: 67;
	width: 8px;
	height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 758px;
}

#u3233
{
	z-index: 68;
	width: 285px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #E7BDB7;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 293px;
}

#u3234-4
{
	z-index: 69;
	width: 224px;
	min-height: 39px;
	line-height: 48px;
	font-size: 40px;
	text-align: justify;
	color: #865A3D;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 346px;
}

#u3237
{
	z-index: 73;
	width: 8px;
	height: 371px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 193px;
}

#u3258
{
	z-index: 74;
	width: 960px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #E598C2;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3259-4
{
	z-index: 75;
	width: 843px;
	min-height: 50px;
	line-height: 48px;
	font-size: 40px;
	text-align: left;
	color: #FCDBD6;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#buttonu3263
{
	z-index: 79;
	width: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BB;
	position: relative;
	margin-right: -10000px;
	margin-top: 537px;
	left: 314px;
}

#buttonu3263:hover
{
	background-color: #E9A2C4;
	margin: 537px -10000px 0px 0px;
}

#buttonu3263.ButtonSelected
{
	background-color: #EBC1BB;
	margin: 537px -10000px 0px 0px;
}

#u3264-4
{
	z-index: 80;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#buttonu3308.ButtonSelected #u3310-4,#buttonu3263:hover #u3264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3263.ButtonSelected #u3264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3263:hover #u3264-4 p,#buttonu3263:hover #u3264-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3308.ButtonSelected #u3310-4 p,#buttonu3308.ButtonSelected #u3310-4 span,#buttonu3263.ButtonSelected #u3264-4 p,#buttonu3263.ButtonSelected #u3264-4 span
{
	color: #865A3D;
	visibility: inherit;
}

#u3276
{
	z-index: 98;
	width: 236px;
	height: 236px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 71px;
	background: #EBC1BC url("../images/window-u3276-fr.jpg") no-repeat right center;
	background: rgba(0,0,0,0) url("../images/window.jpg") no-repeat right center;
	background-color: #EBC1BC;
	background-size: cover !important;
}

#u3306
{
	z-index: 99;
	width: 285px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #E7BDB7;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 421px;
}

#u3307-4
{
	z-index: 100;
	width: 224px;
	min-height: 39px;
	line-height: 48px;
	font-size: 40px;
	text-align: right;
	color: #865A3D;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	left: 389px;
}

#u3311
{
	z-index: 104;
	width: 236px;
	height: 236px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 636px;
	background: #EBC1BC url("../images/info-u3311-fr.jpg") no-repeat right center;
	background-size: cover !important;
}

#u3312
{
	z-index: 105;
	width: 236px;
	height: 236px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 71px;
	background: #EBC1BC url("../images/window-u3312-fr.jpg") no-repeat right center;
	background-size: cover !important;
}

#u2983
{
	z-index: 106;
	width: 960px;
	top: 166px;
	left: 0px;
}

#u3016
{
	z-index: 107;
	width: 960px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#menuu3033
{
	z-index: 123;
	width: 766px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 172px;
}

#u113,#u3060
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
}

#u3063
{
	width: 123px;
	padding-bottom: 4px;
}

#u2082.MuseMenuActive,#u835.PamphletThumbSelected,#u891.PamphletThumbSelected,#u914.PamphletThumbSelected,#u3063:hover
{
	margin: 0px;
}

#u131,#u3067
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
	left: 128px;
}

#u3068
{
	width: 123px;
	padding-bottom: 4px;
}

#u3063.MuseMenuActive,#u3068:hover
{
	margin: 0px;
}

#u138,#u3034
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
	left: 256px;
}

#u3037
{
	width: 123px;
	padding-bottom: 4px;
}

#u3068.MuseMenuActive,#u3037:hover
{
	margin: 0px;
}

#u115-4,#u137-4,#u141-4,#u3065-4,#u3071-4,#u3039-4
{
	width: 123px;
	min-height: 32px;
	margin-right: -10000px;
	top: 2px;
}

#u666,#u3041
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 384px;
}

#u3042
{
	width: 124px;
	padding-bottom: 4px;
}

#u3037.MuseMenuActive,#u3042:hover
{
	margin: 0px;
}

#u679,#u3074
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 513px;
}

#u3075
{
	width: 124px;
	padding-bottom: 4px;
}

#u3042.MuseMenuActive,#u3075:hover
{
	margin: 0px;
}

#u2079,#u3081
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 642px;
}

#u3084
{
	width: 124px;
	padding-bottom: 4px;
}

#u3075.MuseMenuActive,#u3084:hover
{
	margin: 0px;
}

#u670-4,#u682-4,#u2085-4,#u3045-4,#u3077-4,#u3087-4
{
	width: 124px;
	min-height: 32px;
	margin-right: -10000px;
	top: 2px;
}

#pamphletu3017
{
	z-index: 108;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u3031popup
{
	z-index: 109;
}

#u3032
{
	z-index: 110;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u3018
{
	z-index: 111;
	width: 40px;
	margin-right: -10000px;
}

#u3019
{
	width: 40px;
	height: 40px;
}

#pamphletu3000
{
	z-index: 113;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 70px;
}

#u3009popup
{
	z-index: 114;
}

#u3010
{
	z-index: 115;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u3003
{
	z-index: 116;
	width: 40px;
	margin-right: -10000px;
}

#u3004
{
	width: 40px;
	height: 40px;
}

#pamphletu2984
{
	z-index: 118;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u2991popup
{
	z-index: 119;
}

#u845,#u894,#u909,#u3031,#u3009,#u2991
{
	width: 40px;
}

#u2992
{
	z-index: 120;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u2989
{
	z-index: 121;
	width: 40px;
	margin-right: -10000px;
}

#u2990
{
	width: 40px;
	height: 40px;
}

#u3084.MuseMenuActive,#u3019.PamphletThumbSelected,#u3004.PamphletThumbSelected,#u2990.PamphletThumbSelected
{
	margin: 0px;
}

#u3268-6
{
	z-index: 84;
	width: 807px;
	margin-left: 79px;
	margin-top: 50px;
	position: relative;
}

#u3269-8
{
	z-index: 90;
	width: 807px;
	margin-left: 79px;
	margin-top: 8px;
	position: relative;
}

#u696
{
	z-index: 40;
	width: 1160px;
	padding-bottom: 10px;
	left: -100px;
	margin-top: 26px;
}

#u87_align_to_page,#u696_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u697-6
{
	z-index: 41;
	width: 734px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 127px;
}

#page .verticalspacer
{
	clear: both;
}

